<template>
  <section id="mobilizon-design">
    <b-container class="py-5">
      <b-row class="mx-0">
        <b-col
          class="mx-auto"
          lg="8"
        >
          <div v-html="$t('home.design.intro')"></div>

          <h3 class="mt-4">
            <i class="fas fa-brain"></i>
            <span v-html="$t('home.design.attention.title')"></span>
          </h3>
          <div v-html="$t('home.design.attention.md')"></div>

          <i class="fas fa-camera fa-shape-circle"></i>
          <b-img
            alt=""
            class="my-4 img-thumbnail"
            fluid
            :src="`${$t('baseurl')}img/${$t('lang')}/group-page-member.png`"
          />

          <h3 class="mt-4">
            <i class="fac fa-fediverse"></i>
            <span v-html="$t('home.design.federation.title')"></span>
          </h3>
          <div v-html="$t('home.design.federation.md')"></div>
          <b-img
            alt=""
            class="my-3"
            fluid
            :src="`${$t('baseurl')}img/realisation.jpg`"
          />

          <h3 class="mt-4">
            <i class="fac fa-copyleft"></i>
            <span v-html="$t('home.design.freedom.title')"></span>
          </h3>
          <div
            class="mb-3"
            v-html="$t('home.design.freedom.md')"
          ></div>


          <h2 v-html="$t('home.design.go.title')"></h2>
          
          <h3 class="mt-4">
            <i class="fas fa-users"></i>
            <span v-html="$t('home.design.go.subscribe.title')"></span>
          </h3>
          <div
            class="mb-3"
            v-html="$t('home.design.go.subscribe.md')"
          ></div>
          <h3 class="mt-4">
            <i class="fas fa-puzzle-piece"></i>
            <span v-html="$t('home.design.go.contribute.title')"></span>
          </h3>
          <div
            class="mb-3"
            v-html="$t('home.design.go.contribute.md')"
          ></div>
        </b-col>
      </b-row>
    </b-container>
  </section>
</template>
